Subject: [bug#46530] [PATCH] gnu: Add emacs-theme-sorcery.

From: Nicolas Goaziou <[email-masked]>
Date: Mon, 15 Feb 2021 13:51:55 +0100

Hello,

Adam Kandur via Guix-patches via <[email-masked]> writes:

> * gnu/packages/emacs-xyz.scm (emacs-theme-sorcery): New variable.

Thank you. I applied the patch with the changes below.

> +(define-public emacs-theme-sorcery
> +  (let ((revision "0")
  ^^^
Your indentation uses nbsp instead of spaces.

> +        (commit "5a1c4445b9e6e09589a299a9962a6973272a0c2f"))

[...]

> +           (commit "master")))

I used (commit commit) since "master" is not stable, by essence.

> +      (synopsis "Sorcery is a dark and low-contrast Emacs theme inspired by apprentice and sourcerer.")

I shortened the synopsis.

> +      (license license:gpl3))))

I changed the license to gpl3+ since "sorcery-theme.el" file specifies
"or (at your option) any later version." for its license.

Regards,
-- 
Nicolas Goaziou